Subject: rosemary oil q's

From: [email-masked] (AIRD MELANIE DAWN)
Date: 11 Jan 1995 15:41:57 GMT

i've read of aromatherapy oils or skin oils made with an almond oil base, 
and with fresh or dried herbs left to steep undisturbed for a while.

teh one i'm most familiar with is lavendar, which apparently has a relaxing 
quality, either in tea or oil.  _please_ correct ne if i'm wrong.

what i would like to know is, how do you make a rosemary oil?  can you use 
the almond base and let the leaves steep for a while?  do you need the 
flowers, or would they just be for beauty?  will lavender and rosemary go 
well together?  (i have no palate for smells or tastes, sigh)
i think i've forgotten a few questions (i'm really hungry and it's making it 
hard to think now).  please email me, as i don't often get time to come 
on here and read.  sigh.
[email-masked]

thanx.
mel